<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Прописи за компатибилност со слушни помагала (HAC) за мобилни телефони"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Прописи за компатибилност со слушни помагала (HAC) за мобилни телефони</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Прописи за
компатибилност со слушни помагала (HAC) за мобилни телефони</h2><p>Во 2003 година, FCC усвои правила според кои дигиталните безжични
телефони треба да се компатибилни со слушните помагала и ушните импланти.
Иако аналогните безжични телефони обично не предизвикуваат пречки
на слушните помагала или ушните импланти, дигиталните безжични телефони
понекогаш предизвикуваат пречки заради електромагнетската енергија
што се емитува од антената на телефонот, од заднинското осветлување
или од другите компоненти.</p>
<p>Телефонот е усогласен со прописите
HAC на FCC (ANSI C63.19).</p>
<p>Ако некои безжични телефони се користат
близу слушни апарати (слушни помагала и ушни импланти), корисниците
може да забележат брмчење, зуење или пиштење.</p>
<p>Некои слушни апарати
се поимуни од други на ваквите звучни пречки и телефоните исто така
се разликуваат во обемот на пречки што ги предизвикуваат.</p>
<p>Индустријата
за безжични телефони разви систем со норми за безжичните телефони
за да им помогне на корисниците на слушни апарати да најдат телефони
што се компатибилни со нивните слушни апарати. Не се рангираат сите
телефони. Рангираните телефони имаат нормирани вредности на кутијата
или етикета во кутијата. Рангирањата не се гаранција. </p>
<p>Резултатите
може да варираат во зависност од слушниот апарат на корисникот и од
степенот на оштетеност на слухот. Доколку Вашиот слушен апарат подлежи
на пречки, не ќе може да користите рангиран телефон успешно. Најдобро
е да го пробате телефонот со слушниот апарат за да процените дали
соодветствува на личните потреби.</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M-рангирања: Телефоните рангирани
како М3 или М4 ги исполнуваат барањата на FCC и веројатно ќе предизвикаат
помалку пречки за слушните апарати отколку телефоните кои немаат етикета.
М4 е подобрата/повисоката норма од двете норми.</p>
</div>

<div class="section"><p>Т-рангирања: Телефоните
рангирани како Т3 или Т4 ги исполнуваат барањата на FCC и веројатно
се покорисни за т-навојот на слушниот апарат („Т-прекинувач“ или „телефонски
прекинувач“) отколку нерангираните телефони. Т4 е подобрата/повисоката
норма од двете норми. (Имајте предвид дека сите слушни апарати немаат
т-навој во нив.) И слушните апарати може да се мерат.</p>
</div>

<div class="section"><p>Овој телефон е
тестиран и рангиран за користење со слушни помагала за некои од безжичните
технологии што ги користи. Сепак, може да постојат понови безжични
технологии што се кристат во телефонот кои сè уште не се тестирани
за користење со слушни помагала. Важно е да се пробаат различните
функции на телефонот целосно и на различни локации, користејќи го
Вашиот слушен апарат или ушен имплант, за да се утврди дали се слушаат
звучни пречки. Обратете се до давателот на услугата или производителот
на овој телефон за информации за компатибилноста со слушни помагала.
Доколку имате прашања за политиката за враќање или замена, обратете
се до давателот на услугата или продажното место.</p>
</div>

<div class="section"><p>Секундарните предаватели,
како што се компонентите на Bluetooth и/или Wi-Fi, мора да се оневозможат
во текот на повикот за да се обезбеди дека е одржано рангирањето за
компатибилноста на уредот со слушните помагала.</p>
<p>За повеќе информации
за компатибилноста со слушни помагала на FCC, посетете ја веб-страницата <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>